<?php


require_once hecate_dir( 'inc/vendor/autoload.php' );

require_once hecate_dir( 'inc/sidebar.php' );
require_once hecate_dir( 'inc/class-wp-bootstrap-navwalker.php' );
require_once hecate_dir( 'inc/blog/index.php' );
